ul {
    margin-top: 6px;
    list-style: inside;
    font-size: 13px;
    color: #000000;
}

ul li {
    list-style: none;
    margin-top: 5px;
    font-size: 13px;
    line-height: 1;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
}
ol li {
    margin-top: 5px;
    font-size: 13px;
    line-height: 1.4;
    font-weight: 600;
    color: #000000;
    list-style-type: auto;
}
.button-1 {
    padding: 8px 20px;
    border: 2px solid rgb(58 81 159 / var(--tw-text-opacity, 1));
    border-radius: 9999px;
    font-weight: 600;
    font-size: 14px;
    background: transparent;
    color: #1e293b;
    transition: all 0.2s;
    cursor: pointer;
}

.button-2 {
    padding: 8px 20px;
    border: 2px solid #3a519f;
    border-radius: 9999px;
    font-weight: 600;
    font-size: 14px;
    background: #3a519f;
    color: #ffffff;
    transition: all 0.2s;
    cursor: pointer;
}

.button-1:hover,.button-2:hover {
    box-shadow: 0 5px 15px rgba(30, 41, 59, 0.3);
    transform: translateY(-1px);
}

.button-3 {
    padding: 15px 30px;
    --tw-text-opacity: 1;
    border-radius: 9999px;
    font-weight: 600;
    font-size: 17px;
    color: #ffffff;
    transition: all 0.2s;
    cursor: pointer;
    background: rgb(58 81 159 / var(--tw-text-opacity, 1));
    border: 2px solid rgb(58 81 159 / var(--tw-text-opacity, 1));
}

.button-4 {
    padding: 15px 30px;
    border: 2px solid #a5a5a5;
    border-radius: 9999px;
    font-weight: 600;
    font-size: 17px;
    background: transparent;
    color: #222222;
    transition: all 0.2s;
    cursor: pointer;
    border: 2px solid rgb(58 81 159 / var(--tw-text-opacity, 1));
}

.button-3:hover,.button-4:hover {
    transform: translateY(-2px);
}


.button-5 {
    outline: 0;
    border: 1px solid rgb(58 81 159 / var(--tw-text-opacity, 1));
    background: rgb(58 81 159 / var(--tw-text-opacity, 1));
    color: #ffffff;
    cursor: pointer;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 700;
    height: 40px;
    padding: 10px 15px;
    width: 100%; 
    -webkit-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}

.input-box {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 2px;
    font-size: 16px;
    color: #6e707e;
    background-color: transparent;
    border-radius: 0;
    outline: 0;
    border: none;
    border-bottom: 2px solid #d1d3e2;
}

.drop-down-box {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 2px;
    font-size: 16px;
    color: #6e707e;
    background-color: transparent;
    border-radius: 0;
    outline: 0;
    border: none;
    border-bottom: 2px solid #d1d3e2;
}

.textarea-box{
    display: block;
    width: 100%;
    padding: 6px 2px;
    font-size: 16px;
    color: #6e707e;
    background-color: transparent;
    border-radius: 0;
    outline: 0;
    border: none;
    border-bottom: 2px solid #d1d3e2;
}

hr{
    margin-top: 5px;
    margin-bottom: 5px;
}

@media (min-width: 992px) and (max-width: 1399px) {
    

}

@media (min-width: 761px) and (max-width: 991px) {

}

@media (min-width: 480px) and (max-width: 760px) {
    .button-1,.button-2{
        font-size: 12px;
        padding: 8px 10px;
    }  
    .button-3,.button-4{
        padding: 10px;
        font-size: 14px;
    }
}

@media (min-width: 320px) and (max-width: 479px) {
    .button-1,.button-2{
        font-size: 12px;
        padding: 8px 10px;
    }
    .button-3,.button-4{
        padding: 10px;
        font-size: 14px;
    }   
}